node('node') {
    try {

       stage('Checkout'){

          checkout scm
       }

       stage('Test'){
       steps {
                echo 'Building..'
            }
       }
    }
    catch (err) {
        throw err
    }
}